@import "grid.css";
@import "application.css";
@import "font-awesome.min.css";
@import "icheck.css";
@import "flags.css";
@import "reveal.css";
@import "queries.css";
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,600,300,700,800";

body {
    background:#ffffff;
    margin:0;
    color:#333;
}

h1,h2,h3,h4 {
    font-family:'Open Sans',sans-serif;
    font-weight:600
}

a{
     color: #327FBE;
     text-decoration: none;     
}

a:hover{
     color: #3795E3;
}
.button {
    font-family:'Open Sans',sans-serif;
    font-weight:300
}

.header {
    background:#2E66B5;
    padding: 1px 0;
    border-bottom: 1px solid #1E4985;
    
}

.header .logo {
	float: left;
}

.header .logo a:hover{
	opacity: 0.85;
	}

.header .headersearch{
	margin-left: 30px;
	float: left;
	width: 55%;
	margin-top: 10px;
	position: relative;
	}

.header .headersocialize{
	margin-top: 15px;
	}
.header .headersearch input[type="text"]{
	padding: 8px 2% !important;
	margin-top: 5px;
	width: 96%;
	}

.header .headersearch button{
	position: absolute;
	right: 5px;
	top: 5px;
	background: none;
	font-size: 18px;
	opacity: 0.4;
	cursor: pointer;
	margin: 0;
	padding: 5px;
	}

.header .headersearch button:hover{
	opacity: 1;
	}
	
.socialize{
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: right;
	}
	
.socialize li{
	display: inline-block;
	}

.socialize li a{
	display: inline-block;
	width: 32px;
	height: 32px;
	font-size: 18px;
	text-align: center;
	color: #fff;
	}

.socialize li a:hover{
	opacity: 0.8;
	}

.socialize li.fb a{
	background: #283597;
	}

.socialize li.twitter a{
	background: #24A9F7;
	}

.socialize li.linkedin a{
	background: #428CE7;
	}
	
.socialize li.gplus a{
	background: #DB3228;
	}

.socialize li.pinterest a{
	background: #CB1F26;
	}

.socialize li.tumblr a{
	background: #47516D;
	}


.navbar {
    background: #25579E;
    position: relative;
}

.navbar ul {
    list-style-type:none;
    margin:0;
    padding:0;
    font-size:0;
}

.navbar ul li {
    display: inline-block;
}

.navbar ul li a {
    font-family:'Open Sans',sans-serif;
    font-weight:600;
    color:rgba(255, 255, 255, .9);
    font-size:14px;
    text-decoration:none;
    line-height:46px;
    padding:0 20px;
    display:block;
    text-align:center;
    border-left: 1px solid #3171C8;
}

.navbar ul li > a {
}

.navbar ul li > a:hover,.navbar ul li.active > a,.navbar ul li > a:focus {
    color:#fff;
    background: #1E4985;
}

.navbar ul li.green-nav a {
    background:#E34E36;
    color:#fff;
    padding: 0 20px;
}

.navbar ul li.green-nav a:hover,.navbar ul li.green-nav a:focus {
    background:#BD3B24;
}

.navbar ul li.green-nav-inverse{
	position: relative;
	}
.navbar ul li.green-nav-inverse > a {
    background:#DF502D;
    color:#fff;
    padding: 0 12px;
    border-left:1px solid rgba(255,255,255,0.3)
}

.navbar ul li.green-nav-inverse > a:hover,.navbar ul li.green-nav-inverse > a:focus {
    background:#BD3B24
}

.navbar ul li.blue-nav a {
    background:#3795E5;
    border-top:2px solid #3795E5;
    color:#fff;
    padding: 0 15px;
}

.navbar ul li.blue-nav a:hover,.navbar ul li.blue-nav a:focus {
    background:#327FBE
}

.navbar ul li.red-nav a {
    background:#E24D35;
    border-top:2px solid #B93924;
    color:#fff
}

.navbar ul li.red-nav a:hover,.navbar ul li.red-nav a:focus {
    background:#B93924
}

.navbar .dropnav {
    list-style:none;
    margin:0;
    padding:0;
    position:absolute;
    left:0;
    top:52px;
    margin:0;
    padding:0;
    display:block;
    display:none;
    width:100%;
    z-index:10;
    background:#fff;
    padding:20px 0;
    color: #fff;
    font-size: 16px;
    text-align: left;
    -webkit-box-shadow:0 0 3px 0 rgba(150,150,150,0.6);
    -moz-box-shadow:0 0 3px 0 rgba(150,150,150,0.6);
    box-shadow:0 0 3px 0 rgba(150,150,150,0.6)
}

.navbar .dropnav h4{
     margin-bottom: 10px;
}
     
.navbar .dropnav h4 a{
     padding: 0;
     line-height: normal;
     text-align: left;
     color: #333;
     opacity: 1;
     font-size: 16px;
}

.navbar .dropnav h4 a:hover{
     text-decoration: none;
}

.navbar .dropnav ul{
     margin-left: 0;
}     
.navbar .dropnav ul li{
     display: block;
     float: none;
}

.navbar .dropnav ul li a{
     border: 0;
     text-align: left;
     display: block;
     padding-left:0 !important;
     line-height: 2.0em;
     color: #333;
     opacity: 0.6;
}

.navbar .dropnav ul li a:hover{
     opacity: 1;
     }

.navbar .dropnav .dropcolumn{
     margin-bottom: 20px;
     }

.navbar .metanav{
    text-align: right;
}

.navbar ul.metanav li{
	float: none;	
	display: inline-block;
}

ul.metanav li.header-cart span{
	position: relative;
	font-size: 10px;
	left: 2px;
	top: -5px;
	padding: 1px 4px;
	background: #94A5A5;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

#nav-mobile{
	display: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	}  

#nav-mobile li{
	display: block;
	}

#nav-mobile li a{
	display: block;
	text-align: center;
	line-height: 42px;
	font-size: 14px;
	border-bottom: 1px solid #e9e9e9;
	}
#nav-trigger{
     text-align: center;
     color: #fff;
     display: none;
     }

#nav-trigger span{
     display: block;
     padding: 10px 0px;
     background: #2A58A6;
     color: #fff;
     font-size: 16px;
     cursor: pointer;
     text-align: center;
     border-bottom: 1px solid #23498B;
     }

#nav-trigger span i{
     font-size: 18px !important;
     }
  
#nav-trigger span:hover{
    
    }
    
.member-menu-toggle {
    position:relative
}

.member-menu-toggle .member-menu {
    list-style:none;
    margin:0;
    padding:0;
    position:absolute;
    right:0;
    margin:0;
    padding:0;
    display:block;
    width:300px;
    z-index:99;
    background:#fff;
    text-align:left;
    display:none;
    -webkit-box-shadow:0 0 3px 0 rgba(150,150,150,0.6);
    -moz-box-shadow:0 0 3px 0 rgba(150,150,150,0.6);
    box-shadow:0 0 3px 0 rgba(150,150,150,0.6)
}

.member-menu .member-menu-thumb{
     width: 100px;
     height: 100px;
     float: left;
     }

.member-menu .member-menu-thumb img{
     display: block;
     }

.member-menu .member-menu-info{
     float: left;
     font-size: 14px;
     padding: 15px 10px 0 20px;
     }

.member-menu .member-menu-info p{
     margin-top: 5px;
     margin-bottom: 0;
     }

.member-menu .member-menu-info h4{
     font-weight: bold;
     font-size: 16px;
     margin-bottom: 5px;
     }

.member-menu-toggle .member-menu a {
    text-align:left;
    border-bottom:1px solid #F5F5F5;
    border-left: 0;
    color:#939393;
    line-height: 36px;
    padding:5px 25px
}

.member-menu-toggle .member-menu a.button{
     color: #fff;
     border-bottom: 0;
     text-align: center;
}

.member-menu-toggle .member-menu a.button:hover{
     background: #BD3B24;
}

.member-menu-toggle .member-menu a:hover,.member-menu-toggle .member-menu a:focus {
    background:#f5f5f5
}

.member-menu-toggle .member-menu a i {
    color:#354860;
    width:28px;
    margin-right:5px
}

/*
.navbar .dropnav:before{
     content: ' ';
     width: 0; 
    	height: 0; 
    	position: absolute;
    	left: 20px;
    	top: -10px;
    	border-left: 10px solid transparent;
    	border-right: 10px solid transparent;
    	border-bottom: 10px solid #fff;
     }

.navbar .dropnav:after,
.navbar .dropnav:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    top: -10px;
    content: '';
    left: 45px;
    margin-left: -10px;
    position: absolute;
}

/* Styling for second triangle (border) 

.navbar .dropnav:before {
    border-left: 11px solid transparent;
    border-right: 11px solid transparent;
    border-bottom: 11px solid;
    border-bottom-color: inherit; /* Can't be included in the shorthand to work
    top: -11px;
    margin-left: -11px;
}

*/
.navbar .dropnav h3{
     color: #fff !important;
 }

.navbar .dropnav ul{
     font-size: 14px;
     }
.navbar .dropnav a:hover {
}

.header .headerbtn {
    position:absolute;
    right:0;
    top:35px;
    font-family:'Open Sans',sans-serif;
    font-weight:400;
    background:#3064C2;
    color:#fff;
    font-size:16px;
    text-decoration:none;
    display:block;
    padding:0 35px;
    line-height:40px;
    -moz-border-radius-topleft:20px;
    -webkit-border-top-left-radius:20px;
    border-top-left-radius:20px;
    -moz-border-radius-bottomleft:20px;
    -webkit-border-bottom-left-radius:20px;
    border-bottom-left-radius:20px
}

.slider {
    min-width:100%;
    width:100%;
    overflow:hidden;
    position:relative;
    z-index: 9;
}

.slider ul {
    list-style-type:none;
    margin:0;
    padding:0
}

.slider li {
    list-style:none;
    margin:0!important;
    padding:0!important
}

.slider .slide {
    position:relative
}

.slider .slide img {
    display:block;
    width:100%;
    height:auto
}

.slider ol.dots {
    position:absolute;
    left:0;
    right:20px;
    bottom:20px;
    text-align:right;
}

.slider ol.dots li {
    margin:5px 5px!important;
    font-size:0;
    cursor:pointer!important;
    width:12px;
    height:12px;
    border-radius:6px;
    background:#fff;
    opacity:.4;
    display: inline-block;
}

.slider ol.dots li.active {
    opacity:1
}

.slider .slide .slidetext {
    position:absolute;
    top:10%;
    width: 100%;
    text-align: center;
    margin: auto;
}

.slider .slide .slidetext h2 {
    color:#fff;
    margin-bottom:15px;
    font-size:2.5em;
    opacity:1;
	text-shadow: 1px 1px 1px #000000;
}

.slider .slide .slidetext h4 {
    color:#fff;
    font-size:1.1em;
    font-weight: 300;
    opacity:.9
}

.slider .slide .slidetext p {
    margin-top:60px
}

.slider .slide .slidetext a {
    padding:15px 40px;
    padding-left:40px;
    border:2px solid #fff;
    color:#fff;
    text-decoration:none;
    font-family:'Open Sans',sans-serif;
    font-weight:600;
    font-size:18px
}

.slider .slide .slidetext a:hover,.slider .slide .slidetext a:focus {
    background-color:#E34E36;
    border:1px solid #E34E36
}

.footer {
    background:#2E66B5;
    padding:10px 0;
}

.footer h5 {
    color:#fff;
    font-size:16px;
    font-weight:400!important
}

.footer ul li {
    line-height:26px
}

.footer ul li a {
    font-size:14px;
    color:#fff!important
}

.footer ul li a:hover,.footer ul li a:focus {
    opacity:1
}

.footer .socialize{
	text-align: left;
	}

.footer .socialize li a{
	font-size: 22px; 
	width: 40px;
	padding: 8px 0;
	height: 24px;
	}

.footer address {
    font-size:14px!important;
    color:#fff;
    font-style:normal!important;
    line-height:20px!important
}

.footer address p{
     color: #fff;
     font-size: 14px;
     }

.footer p {
    margin-top:10px;
    color:#fff;
    font-size:12px
}

.copyrights {
    padding:15px 0;
    background:#25579E
}

.copyrights p {
    font-size:14px;
    color:#ccc;
    margin-bottom:0
}

.panel-heading {
    margin:0;
    padding:15px 25px;
    background: #f5f5f5;
}

.panel {
    background:#fff;
    padding:25px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(50, 50, 50, 0.25);
    -moz-box-shadow:    0px 0px 15px 0px rgba(50, 50, 50, 0.25);
    box-shadow:         0px 0px 15px 0px rgba(50, 50, 50, 0.25);
}

.borderpanel{
	border: 1px solid #d8d8d8;
	}
.noshadow{
	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
	}
.gridpanel {
    background:#fff;
    padding:25px 0
}

.featuredpanel{
     border: 3px solid #3795E5;     
}

.bookcover-designer{
     background: #BEC3C7;
     padding: 10px 0;
     }

.bookcover-designer ul.zoom-icons{
	list-style-type: none;
	margin:0 !important;
	padding: 0;
	position: relative;
	left: 30px;
	top: 120px;
	}

.bookcover-designer ul.zoom-icons li{
	font-size: 24px;
	}
	
.bookcover-designer ul.zoom-icons li a{
	color: #333;
	}
	
.sidepanel {
    padding: 0;
}


.redselect .select-wrapper {

    
}

.useroptionsnav {
    list-style-type:none;
    margin:0;
    padding:0
}

.useroptionsnav li {
    line-height:22px;
}

.useroptionsnav li a {
    display:block;
    text-decoration:none;
    border-bottom:1px solid #F5F5F5;
    color:#939393;
    font-size: 15px;
    padding:20px 15px
}

.useroptionsnav li a i {
    margin-right:15px;
    width:25px;
    text-align:center;
    color:#354860;
}

.useroptionsnav li.active a,.useroptionsnav li a:hover,.useroptionsnav li a:focus {
    background: #f5f5f5;
}

.panel-button {
    padding:25px 0!important;
    margin:0;
    text-align:center;
    width:100%
}

.steps {
    margin-bottom:20px;
    background:#fff;
    border:1px solid #d8d8d8
}

.steps ul {
    margin:0
}

.steps ul li {
    padding:15px;
    border-bottom:1px solid #d8d8d8;
    font-family:'Open Sans',sans-serif;
    font-weight:600;
    color:#ccc
}

.steps ul li:last-child {
    border-bottom:0
}

.steps ul li.active {
    border-left:5px solid #3795E5;
    color:#555
}

.steps ul li a {
    display:block;
    text-decoration:none;
    color:#009844
}

.steps ul li.stepdone {
    border-left:5px solid #009844
}

.steps ul li.stepdone:hover,.steps ul li.stepdone:focus {
    border-left:5px solid #007E39
}

.ajaxloader {
    background:url(../images/loader.gif) no-repeat left center;
    min-height:10px
}

#uploadprogress {
    margin-top:10px
}

.forms label {
    color:#666;
    font-weight:700
}

.forms label small{
     font-weight: normal;
     }
     
.forms label .fa {
    color:#999
}

.forms label .fa:hover {
}

ul.tabs {
    list-style-type:none;
    margin:0;
    padding:0;
    z-index:9;
    font-size:0;
    text-align: center;
    border-bottom:1px solid #7CB0F1;
}

ul.tabs li {
    display:inline-block
}

ul.tabs li a{
    display:block;
    padding:5px 30px 2px 30px;
    line-height:32px;
    font-size:16px;
    font-family:'Open Sans',sans-serif;
    font-weight:700;
    color:#000;
    text-decoration:none;
    border-bottom:1px solid transparent;
}

ul.tabs li a:hover{
	background: #2E66B5;
	color: #fff;
	}

ul.tabs li.active a {
    background:#E4F7FD;
    color:#25579E;
    position:relative;
    top:1px;
    border:1px solid #7CB0F1;
    border-bottom:1px solid #E4F7FD
}

.tabcontents{
	display: none;
	}

#selectcategorieswrapper{
	display: none;	
}	
.covercanvas {
    height:732px!important;
    width:550px!important;
    margin: auto;
    overflow:hidden;
    position:relative;
    background:#fff
}

.covercanvas img {
    max-width:none;
    height:none
}

.covercanvas .covertext {
    position:absolute;
    top:100px;
    left:100px;
    color:#333;
    font-family:"Arial",sans-serif;
    font-weight:400;
    font-size:36px;
    max-width:480px;
    line-height:normal!important;
    text-align:center;
}

.covercanvas .covericonimg {
    position:absolute;
    top:100px;
    left:100px
}

.toolbar {
    list-style-type:none;
    margin:0;
    background:#f5f5f5;
    border:1px solid #d8d8d8;
    border-bottom:0;
    padding:1px 0 0 15px
}

.toolbar li {
    display:inline;
    margin:0;
    margin:0 10px
}

.toolbar li a {
    color:#555
}

.toolbar li a span{
	font-size: 12px
}

.toolbar li a:hover,.toolbar li a:focus {
    color:#333
}

.toolbar .input-wrapper-edit {
    width:99%;
    padding-bottom:10px
}

.input-cover-container {
    visibility:hidden
}

.show-cover-input {
    position:relative!important
}

.edit-text-wrapper {
    position:absolute;
    background:#ddd;
    padding:25px;
    width:200px;
    right:-100px;
    top:26px;
    z-index:9999999
}

.edit-text-wrapper .close-edit-wrapper {
    position:absolute;
    right:15px;
    top:2px;
    cursor:pointer
}

.image-browser-header {
    height:10%;
    border-bottom:1px solid #ddd;
    background:#f9f9f9;
    color:#333
}
.popup-header {
    height:40px;
    border-bottom:1px solid #ddd;
    background:#f9f9f9;
    color:#333;
    padding: 10px 0;
}


.image-browser-grid {
    height:80%;
    overflow-y:scroll
}

.image-browser-footer {
    height:10%;
    background:#f9f9f9;
    border-top:1px solid #ddd
}

.imagebrowser-thumb {
    float:left;
    width:14.7%;
    margin-left:.83333333333333%;
    margin-right:.83333333333333%;
    margin-top:.5em;
    margin-bottom:.5em;
    background:url(../images/png_bg.png) repeat
}

.imagebrowser-thumb-wrapper {
    border:1px solid #ddd;
    padding:5px;
    width:100%;
    height:120px;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:contain
}

.imagebrowser-thumb-wrapper:hover,.imagebrowser-thumb-wrapper:focus {
    border:1px solid blue;
    cursor:pointer
}

.iradio {
    width:16px;
    height:16px;
    display:inline-block;
    position:relative;
    z-index:1;
    top:3px;
    margin-right:5px;
    margin-left: 10px;
    background:#D7DCDE
}

.iradio:first-child {
     margin-left: 0;
}

.iradio:hover,.iradio:focus {
    background:#C4C9CB
}

.iradio.selected {
    background:#3795E5;
    color:#fff;
    position:relative
}

.iradio.selected:before {
    content:"\2713";
    font-size:12px;
    position:absolute;
    left:3px;
    top:-2px
}

.iradio input[type="radio"] {
    margin:1px;
    position:absolute;
    z-index:2;
    cursor:pointer;
    outline:none;
    opacity:0;
/* CSS hacks for older browsers */
    _nofocusline:expression(this.hideFocus=true);
    -ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter:alpha(opacity=0);
    -khtml-opacity:0;
    -moz-opacity:0
}

.book-theme-thumb {
    border:1px solid #d7d7d7;
    padding:10px
}

.book-theme-thumb p {
    margin-bottom:0;
    margin-top:10px;
    color:#555
}

.nofloat{
     float: none !important;
     }

.input-label{
     font-weight: bold;
     margin-top: 20px;
     }

.alert{
     font-size: 14px;
     }

.stripe-form label{
     font-weight: normal;
     color: #888;
     }

.coupon-form{
     background:#BEC3C7;
     padding: 10px;
     margin-bottom: 20px;
     }

.coupon-form input{
     margin:0;
     padding: 5px 2%;
     width: 96%;
     }

.coupon-form button{
     text-align:center;
     margin: 0;
     padding:5px 2%;
     display: block;
     width: 96%;
     }

.payment-errors{
     display: none;
     }

.choosesubscription{
     margin-bottom: 35px;
     border: 1px solid #d8d8d8;
     padding: 15px;
     }

.choosesubscription label{
     font-weight: bold;
     font-size: 18px;
     }
     
.choosesubscription .subinfo{
     padding-left: 25px;
     }

.choosesubscription .subinfo ul li{
     color: #666;
     }

.radio-group{
     display: block;
     margin-top: 20px;
     margin-bottom:2.6em
     }

.radio-group label{
     display: inline;
     font-weight: normal;
     font-size: inherit;
     margin: 0;
     margin-right: 10px;
     }
.radio-group input{
     margin-right: 20px;
     }

.radio-group input:first-child{
     }

.submit-row{
     
     }

.book-shelf{
     width: 23%; 
     margin-left: 1%;
     margin-right: 1%;
     float: left;
     margin-bottom: 30px;
     }

.book-thumb{
     /*
     background:url(../images/shelf.png) no-repeat center bottom;
     background-size: contain;
     */
     background: #fff;
     position: relative;
     -webkit-box-shadow: 0px 0px 4px 0px rgba(50, 50, 50, 0.25);
     -moz-box-shadow:    0px 0px 4px 0px rgba(50, 50, 50, 0.25);
     box-shadow:         0px 0px 4px 0px rgba(50, 50, 50, 0.25)
     }
    
.book-thumb:hover{
	opacity: 0.8;
	}

.book-info-wrapper{
     background: rgba(255, 255, 255, .95);
     position: absolute;
     left: 0;
     top: 0;
     width: 100%;
     display: none;
     height: 100%;
     }

.book-info{
     padding: 30px;
     color: #333;
     }

.book-info-single{
	padding: 0 15px;
	}

.book-info-single ul.socialize{
	text-align: left;
	}
	
.book-info a{

     }
     
 
 .pricingplan{
 	border: 4px solid #eee;
 	}
 
  .pricingplan.featuredplan{
	
  	}
  
.pricingplan:hover{
	border:4px solid #2E66B5;
	} 
 
ul.pricing-features{
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
	}

ul.pricing-features li{
	line-height: 42px;
	}

ul.pricing-features li i{
	width: 42px;
	}
	
.book-price-tag{
     position: absolute;
     right: -5px;
     bottom: 10px;
     padding: 2px 10px;
     background: #E24D35;
     color: #fff;
     font-size: 12px;
     font-weight:bold;
     
     }

.book-price-tag:after{
     content: '';
     width: 0;
    	height: 0;
    	border-top: 5px solid rgba(0, 0, 0, .25);
    	border-right: 5px solid transparent;
    	position: absolute;
    	right: 0px;
    	bottom: -5px;
     }

.freebook{
     background: #EF9E00;
     }
     
.book-info i{
     width: 24px;
     }
     
.book-info2 h4{
     font-size: 14px;
     font-weight: bold;
     text-align: center;
     margin-bottom: 5px;
     }

.book-info p{
     font-size: 13px;
     margin-bottom: 0;
     margin-top: 5px;
     }
     
.book-thumb img{
     display: block;
     margin: auto;
     }

.book-info2{
     background: #fff;
     padding: 10px;
     border-top: 1px solid #f1f1f1;
     }

.book-info2 .button{
     padding: 8px 0;
     width: 100%;
     margin: 0;
     text-align: center;
     }
     
.account-thumbnail{
     width: 100px;
     height: 100px;
     float: left;
     }

.account-thumbnail img{
     display: block;
     }
     
.account-info{
     float: left;
     padding: 15px;
     }

.account-info h4{
     font-weight: bold;
     margin-bottom: 5px;
     }

.account-info p{
     font-size: 13px;
     margin-top: 5px;
     }

.sidecategories li{
     margin: 0;
     border-bottom: 1px solid #f2f2f2;
     background: #F9F9F9;
     }

.sidecategories li.active{
     background: #F9F9F9;
     }

.sidecategories li a{
     color: #666;
     font-size: 14px;
     font-weight: bold;
     }

.sidecategories li a:hover{
     text-decoration: underline;
     }
     
.sidecategories li i{
     font-size: 22px;
     background: #3795E3;
     padding: 0 10px;
     color: #fff;
     margin-right: 10px;
     line-height: 42px;
     margin-bottom:0;
     cursor: pointer;
     }

.sidecategories li i:hover, .sidecategories li.active i{
     background: #327FBE;
     }
     
.sidecategories li ul{
     
     }

.sidecategories li ul{
     list-style-type: none;
     margin: 0;
     padding: 0;
     padding-bottom: 15px;
     }

.sidecategories li ul li{
     padding-left: 45px;
     font-size: 14px;
     border-bottom: 0;
     line-height: 28px;
     }

.sidecategories li ul li a{
     font-weight: normal;
     }

.loginlinks p{
     font-size: 14px;
     margin-bottom: 10px;
     }

.book-cover-large{
	border: 1px solid #eee;
	padding: 5px;
	margin-bottom: 5px;
	}

.book-cover-large img{
     display: block;
     width: 100%;
     }

ul.book-info-bar{
     list-style-type: none;
     margin: 0;
     padding:0;
     margin-top: 0px !important;
     }

ul.book-info-bar li{
     display: inline;
     margin-right: 15px;
     line-height: normal;
     line-height: 42px;
     }

.btnblock{
	display: block !important;
	padding: 12px 0;
	width: 100%;
	text-align: center;
	margin-top: 1px;
	}
	
.cart-table{
     background: #fff;
     }
.cart-book-thumb{
     width: 100px;
     overflow: hidden;
     float: left;
     margin-right: 15px;
     }

.mt10{
     margin-top: 7px;
     }

.mb10{
     margin-bottom: 15px !important;
     
     }

.bookinfo{
     padding:10px
     }

.book-thumbnail{
     width: 80px;
     height: 100px;
     overflow: hidden;
     }

address{
     font-style: normal;
     }

.error-page-text{
     text-align: center;
     }

.error-page-text h1{
     font-size: 200px;
     margin-bottom: 1px;
     color: #ddd;
     font-weight: 800;
     text-shadow: 1px 1px 1px #fff;
     }

.error-page-text h3{
     font-size: 60px;
     margin-bottom: 10px;
     color: #ddd;
     font-weight: 600;
     text-shadow: 1px 1px 1px #fff;
     }


.error-page-text p{
     font-size: 24px;
     }
    
.home-book-thumb{
	width: 125px;
	float: left;
	margin-left: 0.83333333333333%;
	margin-right: 0.83333333333333%;
	margin-bottom: 20px;
	
	}

.fa-hippo{
	background: url('../images/hippo_icon.png') no-repeat center center;
	width: 24px;
	height: 22px;
	margin-top: 10px;
	vertical-align: text-bottom;
	}

.blogpost{
	margin-bottom: 20px;
	border-bottom: 1px solid #ccc;
	}

.blogpost:last-child{
	border-bottom: 0;
	}

.blogpost p.blogmeta{
	font-size: 13px;
	margin-top: 5px;
	color: #777;
	}

.blogpost .postimage{
	margin-bottom: 20px;
	}

.blogpost ul.socialize{
	text-align: left;
	}

.responsive-iframe{
	width: 100%;
	min-height: 330px;
	height: auto;
	border: 1px solid #ccc;
	}

.book-review{
	background: #f5f5f5;
	padding: 20px 30px;
	border: 1px solid #eee;
	margin: 15px 0;
	}

.tabsection{
	padding: 20px 0;
	background: #E4F7FD;
	border-bottom: 1px solid #7CB0F1;
	}

p.large{
	font-family:'Open Sans',sans-serif;
	font-size: 18px;
    font-weight:300;
    color: #666;
	}

ul.sublist{
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
	}

ul.sublist li{
	border-bottom: 1px solid #d8d8d8;
	display: block;
	padding:10px 0;
	font-size: 14px;
	color: #666;
	}

ul.sublist li:last-child{
	border-bottom: 0;
	padding-bottom: 0;
	}

.textgreen{
	color: #59D164;
	}

.textred{
	color: #E34E36;
	}